uuid: 52560fc2-bf54-4110-af44-caeedac31847
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news.body
    - field.field.node.news.field_date
    - field.field.node.news.field_file
    - field.field.node.news.field_media_image
    - node.type.news
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: news-wrapper
          class: related-news-title
id: node.news.teaser
targetEntityType: node
bundle: news
mode: teaser
content:
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: related_news
      link: false
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  field_date: true
  field_file: true
  langcode: true
  links: true
